Bug 14327 - Querying RPMs after drag'n'drop crashes gnorpm
Querying RPMs after drag'n'drop crashes gnorpm
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: gnorpm (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alan Cox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-20 13:00 EDT by Ed McKenzie
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-14 19:48:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ed McKenzie 2000-07-20 13:00:05 EDT
Dragging files from GMC into GnoRPM works (they can be installed, upgraded, 
etc.) but querying the files causes GnoRPM to crash reproducibly.
Comment 1 Alan Cox 2000-08-22 09:58:29 EDT
Duplicated in the latest build too
Comment 2 Alan Cox 2000-09-14 19:48:04 EDT
I've fixed this one in CVS.. watch this space for more news
Comment 3 Alan Cox 2000-10-14 18:54:36 EDT
gnorpm 0.95.1 fixes this

Note You need to log in before you can comment on or make changes to this bug.